<form method="post" action="{{ request.path }}" class="no-button-bar normal_submit">{% csrf_token %}
<div class="modal-header">
    <h5 class="modal-title">Confirmer l’archivage</h5>
    <button type="button" class="btn-close" data-bs-dismiss="modal" aria-label="Fermer"></button>
</div>
<div class="modal-body">
    <div>Souhaitez vous vraiment archiver {{ object }} ?</div>
    <div>{{ form.date_archive.label_tag }}{{ form.date_archive }}{{ form.date_archive.errors }}</div>
</div>
<div class="modal-footer row edition">
    <div class="col text-end">
        <button type="button" id="modal-cancel" class="btn btn-secondary" data-bs-dismiss="modal">Annuler</button>
        <button type="submit" id="modal-save" class="btn btn-danger">Oui, supprimer</button>
    </div>
</div>
</form>
